body{
	background-color:#0d101a;
	font-family: Tahoma, Verdana;
	margin: 0px;
	padding: 0px;
	color:#000;
}

a:link { font-weight:normal; color:#fff; text-decoration:none; }
a:visited { font-weight:normal; color:#fff; text-decoration:none; }
a:focus { font-weight:normal; color:#fff; text-decoration:none; }
a:hover { font-weight:normal; color:#fff; text-decoration:underline; }
a:active { font-weight:normal; color:#fff; text-decoration:none; }

#wrapper
{
	margin: 0 auto 0 auto;
	width: 100%;
	text-align: left;
}

#left
{
	width: 50%;
	background-image: url(../img/bg_wrapperleft.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}

#right
{
	width: 50%;
	background-image: url(../img/bg_wrapperright.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}

#left2
{
	width: 50%;
	background-image: url(../img/bg_wrapperleft2.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

#right2
{
	width: 50%;
	background-image: url(../img/bg_wrapperright2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#centertable
{
	width:1000px;
	height:833px;
	background-image: url(../img/trailerBG.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#centertable2
{
	width:1000px;
	height:833px;
	background-image: url(../img/screensBG.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#centertable3
{
	width:1000px;
	height:833px;
	background-image: url(../img/infoBG.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#vid_player{
	position:absolute;
	margin-left:154px;
	margin-top:340px;
}

/********/
/* NAVI */
/********/

#navi{
	position:absolute;
	margin-left:120px;
	margin-top:10px;
}

#trailer_nav{
	width:79px;
	height:23px;
	background-image: url(../img/trailer.png);
	background-repeat: no-repeat;
	background-position: left top;
	position:absolute;
}

#trailer_nav:hover{
	background-image: url(../img/trailer_mo.png);
}

#info_nav{
	width:111px;
	height:23px;
	background-image: url(../img/gameinfo.png);
	background-repeat: no-repeat;
	background-position: left top;
	position:absolute;
	margin-left:100px;
}

#info_nav:hover{
	background-image: url(../img/gameinfo_mo.png);
}

#screens_nav{
	width:81px;
	height:23px;
	background-image: url(../img/screens.png);
	background-repeat: no-repeat;
	background-position: left top;
	position:absolute;
	margin-left:230px;
}

#screens_nav:hover{
	background-image: url(../img/screens_mo.png);
}

#trenn1{
	width:5px;
	height:28px;
	background-image: url(../img/trenn.png);
	background-repeat: no-repeat;
	background-position: left top;
	position:absolute;
	margin-left:85px;
}
#trenn2{
	width:5px;
	height:28px;
	background-image: url(../img/trenn.png);
	background-repeat: no-repeat;
	background-position: left top;
	position:absolute;
	margin-left:220px;
}
#trenn3{
	width:5px;
	height:28px;
	background-image: url(../img/trenn.png);
	background-repeat: no-repeat;
	background-position: left top;
	position:absolute;
	margin-left:320px;
}
/************/
/* SUB NAVI */
/************/

#retronavi{
 position:absolute;
 margin-top:710px;
 margin-left:73px;
}

/* STATE TRAILER */

#info_rnav_t{
	width:253px;
	height:106px;
	background-image: url(../img/blank.png);
	background-repeat: no-repeat;
	background-position: left top;
	position:absolute;
}

#info_rnav_t:hover{
	background-image: url(../img/info-mo_b.png);
}

#screens_rnav_t{
	width:253px;
	height:106px;
	background-image: url(../img/blank.png);
	background-repeat: no-repeat;
	background-position: left top;
	position:absolute;
	margin-left:681px;
	margin-top:-7px;
}

#screens_rnav_t:hover{
	background-image: url(../img/screens-mo_c.png);
}

/* STATE INFO */

#trailer_rnav_i{
	width:253px;
	height:106px;
	background-image: url(../img/blank.png);
	background-repeat: no-repeat;
	background-position: left top;
	position:absolute;
}

#trailer_rnav_i:hover{
	background-image: url(../img/trailer-mo_b.png);
}

#screens_rnav_i{
	width:253px;
	height:106px;
	background-image: url(../img/blank.png);
	background-repeat: no-repeat;
	background-position: left top;
	position:absolute;
	margin-left:681px;
	margin-top:-7px;
}

#screens_rnav_i:hover{
	background-image: url(../img/screens-mo_c.png);
}

/* STATE SCREENS */

#trailer_rnav_s{
	width:253px;
	height:106px;
	background-image: url(../img/blank.png);
	background-repeat: no-repeat;
	background-position: left top;
	position:absolute;
}

#trailer_rnav_s:hover{
	background-image: url(../img/trailer-mo_b.png);
}

#info_rnav_s{
	width:253px;
	height:106px;
	background-image: url(../img/blank.png);
	background-repeat: no-repeat;
	background-position: left top;
	position:absolute;
	margin-left:681px;
	margin-top:-7px;
}

#info_rnav_s:hover{
	background-image: url(../img/info-mo_c.png);
}

/****************/
/* END SUB NAVI */
/****************/
/* SOCIAL MENU  */
/****************/

#facebook{
	width:23px;
	height:24px;
	background-image: url(../img/facebook.png);
	background-repeat: no-repeat;
	background-position: left top;
	position:absolute;
	margin-left:25px;
}
#twitter{
	width:24px;
	height:19px;
	background-image: url(../img/twitter.png);
	background-repeat: no-repeat;
	background-position: left top;
	position:absolute;
	margin-left:60px;
	margin-top:2px;
}
#youtube{
	width:28px;
	height:20px;
	background-image: url(../img/utube.png);
	background-repeat: no-repeat;
	background-position: left top;
	position:absolute;
	margin-left:95px;
	margin-top:2px;
}

#trenn3{
	width:5px;
	height:28px;
	background-image: url(../img/trenn.png);
	background-repeat: no-repeat;
	background-position: left top;
	position:absolute;
	margin-left:140px;
}

/*********/
/* FLAGS */
/*********/	

#language{
	position:absolute;
	margin-left:570px;
	margin-top:10px;
}

#flag_us{
	width:33px;
	height:22px;
	background-image: url(../img/US_MO.png);
	background-repeat: no-repeat;
	background-position: left top;
	position:absolute;
	margin-left:160px;
	margin-top:2px;
}	

#flag_us:hover{
	background-image: url(../img/US_MO.png);
}	
	
#flag_en{
	width:35px;
	height:22px;
	background-image: url(../img/UK.png);
	background-repeat: no-repeat;
	background-position: left top;
	position:absolute;
	margin-left:233px;
	margin-top:2px;
}	

#flag_en:hover{
	background-image: url(../img/UK_MO.png);
}	

#flag_de{
	width:32px;
	height:23px;
	background-image: url(../img/DE.png);
	background-repeat: no-repeat;
	background-position: left top;
	position:absolute;
	margin-left:197px;
	margin-top:2px;
}	

#flag_de:hover{
	background-image: url(../img/DE_MO.png);
}	

/**********/
/* FOOTER */
/**********/

#kalypso{
	width:169px;
	height:58px;
	background-image: url(../img/kalypso_white.png);
	background-repeat: no-repeat;
	background-position: left top;
	position:absolute;
	margin-left:270px;
	margin-top:20px;
}

#gamingminds{
	width:169px;
	height:53px;
	background-image: url(../img/gamingminds.png);
	background-repeat: no-repeat;
	background-position: left top;
	position:absolute;
	margin-left:470px;	
	margin-top:30px;
}

#pcdvd{
	width:84px;
	height:22px;
	background-image: url(../img/pcdvd.png);
	background-repeat: no-repeat;
	background-position: left top;
	position:absolute;
	margin-left:670px;	
	margin-top:40px;
}

#copyright{
	font-size:0.6em;
	color:#B2BEB5;
	width:600px;
	text-align:center;
	position:absolute;
	margin-top:60px;
	margin-left:210px;
	
}

#footer{
	width:1000px;
	height:197px;
	background-image: url(../img/footer_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}